class Public::CreditProductsController < ApplicationController
  layout "public"
  
  before_filter :auth_annonce_account

  
  def index
   @no_search = true
   if params[:devise_id] and @devise = Devise.find(params[:devise_id]) and @devise.orderable == true
   else
     @devise = Devise.where(:orderable => true).first
     
     
     
   end
		@credit_products = CreditProduct.where(:devise_id => @devise.id).all
    
  end





end
